$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 200000.0
      - -2700000.0
    - - 100000.0
      - -2700000.0
    - - 100000.0
      - -2800000.0
    - - 200000.0
      - -2800000.0
    - - 200000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 100000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: ec322ae6-681a-4ebe-92ea-9e6e4d0c0d5d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 1a4be3a2-c5de-47f7-aa63-e246298d10d7
  - 40070520-9a71-436d-94ff-cc0c889d3cd9
  - 841c3c46-550e-40ef-a3b6-5842892b9fac
  - 07113d53-c6b8-4889-80d0-b86c5e8226bb
  - 26b3366a-109d-4711-ba9a-167d5e45987f
  - ddc95277-541b-4592-a412-38e09869e4ec
  - 0d10a567-cece-4952-99fc-14a194455520
  - 03cf5415-b610-4474-80c1-2231252e4e14
  - f9f6dfaa-6010-47da-b5d2-4f5eb96a7c77
  - 2926fce4-e98c-4eca-be0c-dc48a8cf8566
  - dec094ec-e3ee-4f51-be14-4749b4512eb8
  - 4e6f716f-80cc-455c-b21e-131b68740e3a
  - e9dab4f6-5032-418e-8da4-18b4f3bb5a0c
  - 06a6be4b-a76d-4b66-8775-dac4942e7dcd
  - 18dab8ca-82ce-48ce-99e1-58ef0f0d4719
  - 0c08f23d-bf94-44e9-9402-857acfbfb080
  - d643205f-bf9a-4847-814b-74e99a7a6367
  - 8bb96c4f-85b8-4a2d-9a81-132bd76cc688
  - ccdbf28c-097c-48ab-8456-217868acb965
  - 0a0b2240-5788-4b56-a36b-d0b3afa14fc8
  - 6cbf81db-ccb2-4f39-80d7-13cbb8675375
  - c6b28153-c8cc-4913-8903-9f9ffd5cd319
  - 0ba35a9e-2716-4291-869d-c74cfa1369ae
  - 3af362e8-35aa-4d7d-819f-5a5831585254
  - a3035731-4f0d-4d27-9958-5b5c7902aeef
  - 64ec5270-34eb-4b92-8bdc-3ace069c37f6
  - d47765e8-429a-4cd6-a1c2-1dcf8c90484b
  - 27eec009-b760-45fc-b728-3e77cbe79038
  - 87ba9528-8f41-4d94-98f9-c43cd12dcee8
  - 690803ec-e21a-4e39-a680-7de95a9b563a
  - 6b97593e-eccd-4ce7-b5c4-243c4d00da14
  - 0bd2935a-0edc-4a8e-934a-eee20a5fb6ab
  - 33fc2ad0-8003-426b-878d-ff6e29d2084b
  - 30c54a77-dc49-47e6-8f3d-a123b8b16074
  - 3aefae9d-891c-4eea-986b-447e5c248708
  - 5dbc9740-c89f-43c5-a6db-60b85a1055f6
  - ec12e54c-4f4a-4476-a02c-f816d817b524
  - c6bbdf19-f4f0-4480-88bf-644f2580d2df
  - 135c40a0-e02a-4cd9-a511-b696062aa292
  - 316030f3-3780-4564-81e3-48917da7fd3e
  - a8b1b002-b163-4654-97e6-d160999a2e22
  - 06df20e9-c117-4c56-8438-417db621ed77
  - e8777062-3bb1-4854-85d4-0620cd94d240
  - fe69304b-415e-4391-950a-5afe31db5c89
  - dad9e3db-b8e9-44fd-bd57-fa1919bb89db
  - 61b3dee1-9df6-4472-ae42-6cfd29195d2f
  - fdd9f110-8c4f-4f13-bde3-a584fec0541d
  - 9be25bea-cd47-4a91-82f2-b571e9794363
  - 6d0cf5d1-bdb9-4c02-8ede-42ce70b18be7
  - 44d88b5e-e5e8-4420-86fe-b08ca5e17ba0
  - 384c862f-0ccf-4973-a733-484fd365f1ff
  - e650a040-196c-478a-ae7f-92d071965e44
  - adfa3262-83f3-4c65-847a-0c3082e7473a
  - 7df17a70-9cec-4bbf-b5bf-27b8cad27f59
  - 4f1c791b-1842-4d02-9222-4938e89d2a7a
  - 54379f0d-da4a-4a8a-973c-c8d9af74cc90
  - 8fbeb6f2-cb9f-4875-a481-513f304aee0d
  - 6e86159a-e7d1-4951-b244-0e967ba9dc16
  - df773fe1-54f9-4d8b-b35a-00aa687bb6ac
  - 6e738603-7319-4c84-b5bf-d43a6c6bfd11
  - 1b9665ac-854b-4172-9e1d-c1873f27cd2a
  - 96f09811-cecf-4c87-9b43-a7377cf8598f
  - eaa339e6-ffb0-4fe6-9e26-a78a8d0e6367
  - 08fdc5bc-09b8-4829-bb22-c0be86dd6fee
  - 13413b20-a6b5-47c8-85a4-30a14f055b03
  - 708d7111-4c1b-43d3-9249-ec498859d8ce
  - db3753cf-51ef-418c-bd64-efefd2baa4a8
  - 19edead5-3be3-4ecc-b3fe-43110d247ae5
  - 7d04d2b2-ea8b-4f9a-b39e-3ffb710f2fe4
  - 369e6a1b-a400-438f-9382-da12737b10d7
  - 9253f864-3468-469d-8034-4851ab10a4ac
  - 247024ac-429f-43f9-8d4b-bc088e65a836
  - 28cdeb82-c4d3-45bd-a95e-c14e620a8414
  - 95b73550-bd05-4ab2-90df-6568632332e4
  - 041d288f-a932-4932-96e4-8b7652f1bce4
  - 73ac9379-5fce-4746-a415-96f8336cb58e
  - a0910e07-a12b-4c3f-83fd-f41c04ecb2f8
  - 67bf3333-698e-4cd0-84b0-da26874009a7
  - 2a8d4a86-11c2-4f79-9bfe-d42b7838f5ab
  - 28f53c82-0934-4a0f-81c6-b6b80fa02e38
  - 0d233fab-be61-4363-ba0c-5c5200a62b00
  ls7_nbart_geomedian_annual:
  - 3fc220f3-f725-4ad5-93d2-859ce2fe2369
  ls7_nbart_tmad_annual:
  - 515ffa9b-e4e4-4d94-8f06-53b7302611bf
  wofs_albers:
  - 7d4c1777-e0db-41bf-9f36-af1d1757e4c1
  - 1481c91c-5fe5-4213-b43a-20f9b1d5efb4
  - 49d8b957-cc3c-4568-a2cd-2587e3f175de
  - a703d81f-5b95-4a38-b5c6-7840e1db7252
  - d9272b93-4c5f-41df-9a75-4ffaa172b15b
  - bba0b4f3-a58b-49a4-90b8-ded22d4f7ba8
  - 0d659856-e76c-4ecf-bb20-f133255a7786
  - 48ee164a-4361-42e9-bd1d-b2ae316facd2
  - 015b2dac-90cb-4302-a355-41462265dead
  - 371addf8-844e-4f44-b8fa-0add2cdf0fbb
  - 4a1ad69c-8da8-4003-aecc-993a7890c651
  - f3322d40-e0dd-4daa-bffd-2724259f1dbe
  - 11827044-70ef-4f93-800b-02ba0ad6812a
  - 70dacfb9-7bf8-41d3-820b-3fe30db83c3a
  - c5cc2642-4521-43a2-a3d7-6efe46e4b5b7
  - 0d63081f-b460-4823-96d1-983351c51cbc
  - 19e3aeb2-7951-4f92-8029-fd7800ab4abb
  - 5727b744-c975-4b3a-9257-5bcdc09c75e5
  - a68bc24d-c209-4359-b7fc-8f20a73efdb7
  - e68261a6-c9e2-4e7a-a39b-0c238af8410d
  - 96ea81ea-2f1d-41f6-8099-44d71eac3dfd
  - 7b3d61f8-9194-45c2-b6d3-c54a496e2c81
  - 5528ea94-9b6c-491b-a209-1f6ac1c7ea68
  - b086eb6f-5763-4acd-ae1e-10e6f0b6a854
  - 1619f670-9ea6-4f39-aca5-592db3c53b46
  - a440df1c-a80c-40ef-ad09-3c919120e402
  - 8ae8654c-51f9-418d-8a3e-0d503f9db665
  - 9d27efee-10c4-408d-9b90-06536720a2da
  - dd717567-ff0c-47f4-8d07-fdc12ff3b0b1
  - 59e43902-497b-45e7-b71f-b06644502da5
  - f3eaca31-93c9-439f-ba9a-b783a4e27259
  - a31a1c1b-cce7-44e2-ae83-644fa204749a
  - 4341aa0a-b6b4-451b-972b-c4a9c25126b1
  - 3c825d7a-deb6-4070-b541-f8b0c4b54820
  - 17288d83-d351-463e-8467-66a3728a2235
  - eec02d58-92bc-4ae8-89b0-ec4549335574
  - b7d2ceb4-3e31-43bd-97a9-d0d28952e111
  - b578ee5c-75e5-4cc0-b8d8-f75ee030e75d
  - d38940da-b024-4d2d-b1b9-68c58e32e43b
  - 5797dcf2-d394-45f2-a251-8740ed17ea76
  - 738a6afe-2ae3-404a-977a-dbdb231f7269
  - 598ac620-4ac1-4683-bb39-b32ddc718185
  - e886bacc-b215-4423-b40a-e74f6c6c828f
  - ee17c1cf-8bb6-46c9-a674-37892c3f33cb
  - 58c3ec01-d233-413d-93fa-0205d24e31a2
  - 57a3d13a-3771-49fd-a451-62ffa3afde5b
  - 2df7676e-33bd-4363-ace0-f894116459c8
  - f35a96ae-8718-4af8-9238-ecab372fc394
  - 0d7102fe-c7ba-4748-b154-45b05f8f9d7a
  - dd6e0f85-b39d-4374-b2b1-c25792413de2
  - 6341bb9c-193f-42ab-a994-653f3a62a327
  - 7caf8953-ca99-4773-8630-8a9b381f6e46
  - 030629e6-0f3d-4d2f-b563-64640ebcca8e
  - 28e49c6b-21ba-4622-b7e4-b35fb12b135a
  - 5fb98313-59ed-4267-9531-0dbaec9c3dbf
  - fcfec840-3666-4944-bdf9-b880b364998d
  - b9ab9371-c6de-4855-8318-04dc25a8df65
  - 07ad95bc-6ad4-4d23-9bc1-2ac36a59830c
  - 3bdf88fc-3999-47b7-a152-90b70d2002b6
  - 1a5c7236-d325-40c1-9b64-2ee1c6f172bc
  - 652ae4a4-a2a0-43a5-a63d-8ae3ac456347
  - f758c471-6842-4e42-b49f-cb59674a0865
  - 560e06eb-e80f-42c4-8c1d-a87472be4b19
  - 907b1679-ac3d-4a3d-8662-01203008254d
  - f37c4417-0471-4717-8a8a-a5c2e55b28bc
  - 9af4fb49-311d-41aa-a46d-146cc5870946
  - 7d6f7455-dc68-4fad-9687-7c8008fa7afb
  - 55077623-3c62-4102-bc73-137a006a13a8
  - 7d194046-d2b5-453b-a4fc-ffc307b5eac1
  - b3b2fe05-0965-4b39-be3b-24d764ab8ba2
  - 127835d6-64a6-438e-ac75-0802aaff197a
  - faf1a164-1850-4a0a-a1f1-df2e365a2ee5
  - 5ee9d5d4-b89b-4519-a96f-29e4591b3493
  - 0418297d-17b8-403d-8f43-c845964f405d
  - 6c010c54-1927-44b7-8b07-ab01cf2268d6
  - 4134bd02-0fbc-4519-bc88-399f22015d1b
  - 662e395a-be32-43a0-8681-587074d5efbb
  - 5f20d117-4686-4bc8-b57a-fce647f7834d
  - 9e8f2580-7a85-4555-ba33-74b41715f500
  - 87e822ec-5ebc-4321-8a2e-b678fbae5ad4
  - 50920cd0-d2ca-4dea-8f80-e43a82c639f1
  wofs_annual_summary:
  - 10282312-0df9-455d-960c-339e2d0c53de
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-28_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:49:21.399280Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
